Subject: Re: 2.6.34.1 page allocation failure

From: Pekka Enberg <[email-masked]>
Date: Sun, 29 Aug 2010 16:17:18 +0300

On Sun, 29 Aug 2010, Pekka Enberg wrote:
>> Do you see these out-of-memory problems with 2.6.35?
On 29.8.2010 15.38, Mikael Abrahamsson wrote:
> Haven't tried it.
>
> Has there been substantial work done there that changes things so that 
> if I reproduce it on 2.6.35, someone will look into the issue in 
> earnest? Since I'll most likely have to compile a new kernel, are 
> there any debug options I should enable to give more information to 
> aid fault finding?
There aren't any debug options that need to be enabled. The reason I'm 
asking is because we had a bunch of similar issues being reported 
earlier that got fixed and it's been calm for a while. That's why it 
would be interesting to know if 2.6.35 or 2.6.36-rc2 (if it's not too 
unstable to test) fixes things.

             Pekka

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>